
CREATE TABLE METADATA_ATTRIBUTE(
	MTD_ATTR_ID number(18) NOT NULL,
	ID varchar2(255) NOT NULL,
	MIN_OCCURS number(10) NULL,
	MAX_OCCURS number(10) NULL,
	IS_PRESENTATIONAL Number(3) NULL,
	PARENT number(18) NULL,
	CON_ID number(18) NOT NULL,
	CL_ID number(18) NULL,
	RS_ID number(18) NOT NULL,
 PRIMARY KEY (MTD_ATTR_ID) 
) 
;
